Bug 238591 - nautilus-python should own %{_libdir}/nautilus/extensions-1.0/python/
Summary: nautilus-python should own %{_libdir}/nautilus/extensions-1.0/python/
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-python   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Danielsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-01 17:50 UTC by Toshio Kuratomi
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.4.3-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 06:56:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Toshio Kuratomi 2007-05-01 17:50:44 UTC
Description of problem:
Extensions to nautilus written in python are enabled by installing this package.
 However, those extensions have to be placed in a directory which is not
currently created by this package:: %{_libdir}/nautilus/extensions-1.0/python/

nautilus-python should create and own this directory so that extensions have a
place to live.

Version-Release number of selected component (if applicable):
0.4.3-3.fc6

Comment 1 Trond Danielsen 2007-05-02 06:56:26 UTC
BUG FIXED; New version has been created for FC6 and devel.


Note You need to log in before you can comment on or make changes to this bug.